#ifndef _CONTROLS_H_
#define _CONTROLS_H_

#include "car.h"

class CControls
{
 private:
  int forward, backward, left, right, brake, camera, lift;

 public:
  void set_keys(int f, int b, int l, int r, int br, int c, int li);
  void work(CCar & car, CCamera & cam, double m);
};

#endif
